.fa::before {
    margin-left: -9px;
    margin-top: 7px;
    position: absolute;
}
.pagination  span.disabled{
	display: none;
}
.servicedItem .servicedWrap a{
	text-decoration: none;
}
.titleSectionNews a, .titleOffers p a{
    color: #262626;
	text-decoration: none;
}
.simple-text{
    color: #080808;
    font-size: 14px;
    line-height: 24px;
}
.simple-text p{
	margin-bottom: 25px;
}
.simple-text .data, .simple-text .text-title{
	text-align: center;
    color: #080808;
    font-size: 16px;
    font-weight: 600;
	margin-bottom: 25px;
}
.simple-text ul li{
	margin-left: 30px;
}
.simple-text .image-center{
	text-align: center;
}
ul.document_list, ul.pdf_listu, ul.sitemap-list 	 {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
}
.simple-text ul.pdf_list li {
    margin: 0 0 10px;
}
ul.document_list li{
	width: 190px;
	margin: 0 0 20px 10px;
	display: inline-block;
}
ul.pdf_list li a{
	color: #1183ff;
	text-decoration: none;
}
.pdf_list .certificate-title{
	position: relative;
	margin-left: 35px;
}
.pdf_list .certificate-title:before{
	display: block;
	content: "";
	width: 21px;
	height: 24px;
	position: absolute;
	top: 0;
	left: -35px;
}
.pdf_list .certificate-title.link:before{
	background: url('images/link-icon.png') no-repeat 0 0;
}
.pdf_list .certificate-title.pdf:before{
	background: url('images/pdf-icon.png') no-repeat 0 0;
}
.pdf_list .certificate-title.doc:before{
	background: url('images/doc-icon.png') no-repeat 0 0;
}
.pdf_list .certificate-title.zip:before{
	background: url('images/zip-icon.png') no-repeat 0 0;
}
.document_list .certificate-title {
    color: #080808;
    font-size: 14px;
    line-height: 22px;
	overflow: hidden;
    height: 66px;
}
.certificate-title span{
	color: #cdcdcd;
}
.document_list a{
	text-decoration: none;
}
.documents{
	text-align:  center;
	overflow: hidden;
	margin: 0 0 20px;
}
.documents.pdf{
	text-align:  left;
}
.sub-menu{
	margin-left: 10px;
	padding: 15px 0 0;
}
.sub-menu li:last-child{
	padding: 0;
}

.twoColumnHolder {
    margin-bottom: 20px;
    overflow: hidden;
}
.top-block .top-block-img{
	float: left;
	margin-right: 16px;
}
.top-block .top-block-right{
	overflow: hidden;
}
.servicesPageInner  .title-rows{
	margin-top: 20px;
}
.servicesPageInner  .table-block-holder {
    padding: 5px 0;
}
.line{
	margin: 13px 0;
	width: 100%;
	background-color: #cdcdcd;
	height: 1px;
}
.table-block-holder {
    overflow: hidden;
}
.table-block .left-side{
	float: left;
	width: 35%;
	font-weight: 600;
}
.table-block .right-side{
	overflow: hidden;
}
.top-block {
    overflow: hidden;
}
.menuSide.sub-menu{
	display: none;
}
.title-rows.table-title{
	font-size: 20px;
}
.documents .find-more{
	border-bottom: 1px solid #cdcdcd;
	margin: 20px 0;
	padding-bottom: 14px;
} 
.simple-text ul.sitemap-list{
	margin-bottom: 20px;
}
.simple-text ul.sitemap-list li {
    margin-left: 0;
}
.sitemap-list a{
	color: #080808;
	text-decoration: none;
}
.sitemap-list a:hover{
	color: #007aff;
}
.simple-text ul.sitemap-list li.margin-left-20{
	margin-left: 20px;
}
.simple-text ul.sitemap-list li.margin-left-40{
	margin-left: 40px;
}
.valuta_id, .month_id, .listWallet{
	display:none;
}
.valuta_id.active, .month_id.active, .listWallet.active{
	display:block;
}
.navigateInnerNews.clearfix {
    margin-top: 20px;
}
.copyright a{
	color: #007aff;
}
.notes{
	border: 1px solid #eaeaea;
	padding: 20px 70px;
	text-align: center;
}
.notes b{ 
	color: #000;
	font-weight: 700;
}
.notes a{ 
	color: #449dff;
	text-decoration: underline;
}
.notes a:hover{ 
	text-decoration: none;
}
@media (max-width: 620px) {
	.top-block .top-block-img{
		float: none;
		margin: 0 0 20px;
		text-align: center;
	}
}
@media (max-width: 320px) {
	.table-block .left-side {
		width: 41%;
	}
}
.sectionInfoItem td img {
	display: inline;
	width: auto;
	height: auto;
}
.sectionInfoItem td i {
	margin: 5px 4px 0 0;
	float: left;
}
form button {
	width: auto!important;
}
div.mf-name input, div.mf-email input, div.mf-phone input, div.mf-file input, div.mf-message textarea   {
    width: 60%;
}
div.mf-file input[type=file]{
	border: none;
}
.page-buffer {
    height: 138px;
}
input[type=checkbox] {
    box-sizing: border-box;
    padding: 0;
    width: 25px;
}

.ans{
	background: antiquewhite;
	padding: 30px;
	text-align: left;
	border-radius: 11px;
}
.opys{
	border: 1px #ffffff dashed;
	padding: 15px;
	background: #bf2323;
	border-radius: 9px;
	text-align: center;
	color: white;
}